.mobile_only{
  display:block  !important;
}
.desktop_only{
  display:none  !important;
}

.article_preview .content,
.article_preview .content div.text,
.article_preview .more ,
#right .block ul,
.comments_v2 .existing_comments .comment,
#footer,#footer3
{
    max-height: 99999px;
}


      
/*********** font ************/

body{
  Xfont-size:280%;   
  font-size:43px;
}

.article_preview .content .MsoNormal span{   
  Xfont-size:35px !important;
}


#right,
#content,
.article_preview-box-top,
#dynamic_content,
#dynamic_content > a,
.article_preview,
.article_preview > div,
X.article_preview .content p,
.article_preview .content .text,
.article_preview,
.pager ,
#right .block ul,
.article_netvigator .sign,
.comments_v2 .comment_block,
.comments_v2 .existing_comments .comment .leaveCommentLink .sign,
X.article_preview .content p span,
X.article_preview .content .internal_link_info,
table, tr, th, td ,
#footer3{
  font-size:inherit;
  Xfont-size:40px;
}
#content h2,
.comments_v2 .existing_comments,
.comments_v2 .existing_comments .comment,
.comments_v2 .existing_comments .comment .name,
.comments_v2 .existing_comments .comment .message,
.comments_v2 .existing_comments .comment .leaveCommentLink,        
.comments_v2 .title,              
.article_preview .content p span,
.article_preview .content span,       
X.article_preview .content .MsoNormal span
{
  font-size:inherit !important;
  line-height:135% !important;
}
.article_preview .more {
  font-size:115%;
  line-height:135% !important;
}
.article_preview .content .misc,
#topBar .slogan a,
X#right .block li,
#footer,
.article_netvigator.bottom > div > a
{
    font-size: 85%;
    line-height:135% !important;
}
.article_preview .content figcaption
{
    font-size: 90% !important;
    line-height:100% !important;
}
#content h1, #content h2{ font-size:135% !important; }


textarea, input, select, option{
  font-size:40px !important;
  font-family:Arial !important;
}



/*********** frontpage & content ************/

body{
  Xwidth:950px;
}

Xbody.action_show_2 #right{
  Xdisplay:none !important;
}
 
#header,
#wrap,
X#footer,
#footer2{
  width:950px !important;
  box-sizing: border-box;
}
   
#right {    padding-top: 40px;    clear: all;    width: inherit;    float: none; Xborder-top: 1px solid #888;    margin-top: 92px; }

#content {
    float: none;
}

#content,
.article_preview-box-top,
#dynamic_content,
#dynamic_content > a,
.article_preview,
.article_preview > div,
#content h2,
#right > div,
#right > div  img,
X.fb-like-box span,
X.fb-like-box iframe,
.comments_v2 .existing_comments ,
.comments_v2 .leave_comment_2nd .comment_block,
.article_preview .content table
{   
    width: 100% !important;
    box-sizing: border-box;
}


X#right .block.recent_articles,
#right .block.recent_comments
{
  display:none;
}

div.apagination {
    width: auto;
}

.article_preview .content table{
}
.article_preview .content .misc{  padding-top:50px; }
#right > div.block  img{
  width:100%;
  padding-left:10%;
  padding-right:10%;
}

.action_list .social_mmedias_links{ margin-top: 200px; }
.action_list .social_medias_pre_icons{ margin-left: 40px; width: 73px; } 

#content{
  padding:30px;
}
.article_preview.show_page {
    Xpadding: 0;
}
.article_preview {    padding-right: 30px; padding-bottom: 110px; }

.pager{ margin: 45px 0 0px 0; }
.pager a, .pager strong {    padding: 0 30px; }
    
.article_preview-box-top,
.article_preview-box-bottom,
#dynamic_content .pager:first-of-type
{
  display:none;
}
.article_preview {
    background: none;
} 
/*.article_preview .more{  padding-bottom: 50px;  border-bottom: 1px solid #bbb; }*/
.article_preview .more{   margin-top: 80px;     margin-bottom: 70px; }
.article_preview .more span{  padding:15px 80px 25px 80px; color:#ff8c1a !important; border-radius:60px; line-height:80px; font-size: 115%; border-width: 2px; }

            
.article_preview .content img{
  width: 100% !important;
  height:auto;
  
    margin-left: 0;
    margin-right: 0;
}


#right > div, #right .block {    padding:60px 90px 60px 90px; }

#right .block{ Xpadding:60px 90px 60px 90px;  }
#right .block h3 {      font-size: 110%; }
#right .block h3::after {    width: 15vw;    height: 5px;     margin: 33px 0 20px 0; }
#right .block ul{  Xmargin-left: 5%;    width: 100%;    box-sizing: border-box; }
#right .block li{ padding-top: 30px; }
#right .block li, #right .block.stat > div{ font-size:85%;  }

/*
.fb-like-box{
  overflow:hidden;
}
.fb-like-box span iframe html{
  zoom:3;
} */
X.fb {
  
  
}

.article_netvigator.bottom {  display: block;     padding: 100px 0; }
.article_netvigator.bottom > div{  width:100% !important;  float:none;    padding: 90px 0;    overflow: hidden; }
.article_netvigator.bottom > div > a{  width:100%;     text-align: center; font-size: 120%; line-height: 145% !important; }
.article_netvigator.bottom .newer{ border-bottom:2px solid #e2e2e5; }
.article_netvigator.bottom .newer a{ padding: 0 70px 0 30px; }
.article_netvigator.bottom .older a{ padding: 0 30px 0 70px; }

.article_netvigator .sign_svg {    zoom: 2; }

.comments_v2 {
    margin-top: 50px;
}
.comments_v2 .leave_comment table {
    width: 100%;
}
.comments_v2 .comment_block textarea {
    width: 100%;
    height: 210px;
        padding: 15px;
}
.comments_v2 .visitor_info input {
    margin-bottom: 35px !important;
    width: 65%;
    padding: 15px;
}

.comments_v2 .existing_comments{ padding-top:50px; }
.comments_v2 .existing_comments .comment .leaveCommentLink .sign {
    width: 66px;
    height: 66px;
    border-radius: 33px;
    line-height: 66px;
}
.comments_v2 .existing_comments .comment_2nd {    padding-top: 30px; }

.comments_v2 .comment_block .buttons {    top: 120px; }
.comments_v2 .comment_block .buttons input{     padding: 10px 20px; }    

/********* header ********/


#header {
    height: 150px;
    border-bottom: 0; /*1px solid #bbb;*/
    background: url(/blog/imgs/blog_logo.jpg) no-repeat 40px 30px;
    background-size: auto 135px;
}                

.slogan{
  position: absolute;
    right: 30px;
    top: 50px;
    padding:0px !important;
    display: block;
    Xwidth: auto;
    Xheight: 80px;
}
X#topBar .slogan, #topBar .slogan a{
  color: white !important;
  line-height: 200%  !important;
}
X.slogan a span{
  background: #fca323 !important;
  border-radius: 10px !important;
  padding:15px !important;
  padding-left:20px !important;
  padding-right:20px !important;
  font-weight: bold !important;
    font-family: 'Microsoft JhengHei', Helvetica, Arial, sans-serif;
}
#topBar .slogan > a.button{ padding:0 40px 2px 40px; background:white; border:4px solid #ff8c1a; Xcolor:#ff8c1a !important; border-radius:38px; }
#topBar .slogan > a.button span{ font-size:100% ; line-height:70px; Xfont-weight:normal;  }

/******* footer **********/

#footer{
  Xbackground: url(/blog/imgs/footer_bg.jpg) no-repeat;
  background-size: 100% 100%;
  height: 65px;
  width:900px;
  padding:20px !important;
    margin-bottom: 30px;
}

#footer3 { padding-top: 110px; }
#footer3 .footer_slogan{  font-size:inherit; }
#footer3 .email{  font-size:90%; }
#footer3 .logo img{  width:290px; }
#footer3 .logo a{ font-size:160%; }

.footer_links {    width: 80%;    margin-left: 80px; padding-bottom:80px; font-size: 100%; }
.footer_links .col{ width:100%; float: none; }
.footer_links .title, .footer_links a{ margin-top:25px; font-size: 90%;  }

.copyright{ margin-top:90px;  font-size:80%; }


/******** common ***********/

.cd-top {
    display: inline-block;
    height: 50px;
    width: 50px;
    position: fixed;
    top: 85%;
    left: 50%;
    margin-left: 412px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #F39800 url(/imgs/go_to_top.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    border-radius: 10px;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 0.75;
    z-index: 100;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top {
    height: 78px;
    width: 78px;
    margin-left: 371px;
}